body
{
	background-image:url(images/bg.png);
	background-position:top center;
	font-family:"Times New Roman", Times, serif;
	margin-top:50px;
}
.nav
{
	font-size:13px;
	text-transform:uppercase;
	color:#363636;
	cursor:pointer;
}
.nav-hover
{
	font-size:13px;
	text-transform:uppercase;
	color:#363636;
	cursor:pointer;
	background-image:url(images/nav-bg.png);
	background-repeat:no-repeat;
	background-position:center;
}
.footer
{
	background-image:url(images/footer-bg.png);
	background-repeat:no-repeat;
	background-position:top;
	color:#704822;
	font-size:14px;
	line-height:24px;
}
.heading-bg
{
	border-bottom:dotted 1px #b2b2b2;
	color:#894b13;
	font-size:25px;
	text-transform:uppercase;
	text-align:left;
	padding-left:32px;
	background-image:url(images/heading-bg.png);
	background-repeat:no-repeat;
}
.bodytext
{
	font-size:16px;
	font-style:italic;
	line-height:22px;
	color:#414141;
	text-align:left;
}
.quotetext
{
	font-size:19px;
	font-style:italic;
	line-height:24px;
	color:#704822;
	text-align:left;
}
.designer-listing
{
	font-size:16px;
	color:#704822;
	background-image:url(images/listing-bullet.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:35px;
	border-bottom: dotted 1px #b2b2b2;
}
.designer-listing-div
{
	font-size:16px;
	color:#704822;
	background-image:url(images/listing-bullet.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:15px 0 5px 40px;
	border-bottom: dotted 1px #b2b2b2;
	margin: 0 10px 10px 10px;
	float: left;
	width:300px;
	height:30px;
}
.designer-listing-div a
{
	color:#704822;
	text-decoration:none;
}
.video-listing
{
	font-size:16px;
	color:#704822;
	background-image:url(images/video-icon.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:38px;
	border-bottom: dotted 1px #b2b2b2;
}
.video-listing-div
{
	background-image:url(images/video-icon.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:15px 0 5px 40px;
	border-bottom: dotted 1px #b2b2b2;
	margin: 0 10px 10px 0;
float: left;
width:300px;
height:32px;
}
.video-listing-div a {
	font-size:16px;
	color:#704822;
	text-decoration:none;	
}
.testi-listing
{
	color:#704822;
	border-bottom: dotted 1px #b2b2b2;
}
.video-listing a
{
	color:#704822;
	text-decoration:none;
}
.video-listing a:hover
{
	color:#704822;
	text-decoration:underline;
}
.designer-listing a
{
	color:#704822;
	text-decoration:none;
}
.designer-listing a:hover
{
	color:#704822;
	text-decoration:underline;
}
.input
{
	background-color:#FFF;
	height:35px;
	line-height:35px;
	border:none;
	text-indent:6px;
	font-size:13px;
}
.textarea
{
	background-color:#FFF;
	line-height:35px;
	border:none;
	font-size:13px;
}
.listmenu
{
	background-color:#FFF;
	border:none;
	font-size:13px;
	padding:6px;
}
.button
{
	background-color:#6d4827;
	border:none;
	font-size:14px;
	text-transform:uppercase;
	color:#FFF;
	padding:6px;
	padding-left:10px;
	padding-right:10px;
	cursor:pointer;
	font-family:"Times New Roman", Times, serif;
}

.testimonial-box{background:#f3f3f3; padding:20px; margin:30px 0 0 0;}
.quote2{ padding:20px !important;}
.client2{ padding:0px 20px 0 0 !important;}
